/* 
 Theme Name:   Cebelio
 Theme URI:    
 Description:  
 Author:       Admin
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/.product_cat-signage-display .et_shop_image{/*+box-shadow: 5px 9px 24px #FFFFFF;*/-moz-box-shadow:5px 9px 24px #FFFFFF;-webkit-box-shadow:5px 9px 24px #FFFFFF;box-shadow:5px 9px 24px #FFFFFF;border:1px solid #FBFAFA;font-weight:normal;}.modula DIV.filters A{background-color:#79C142;padding:2px 10px;/*+border-radius: 9px;*/-moz-border-radius:9px;-webkit-border-radius:9px;-khtml-border-radius:9px;border-radius:9px;color:#EFF0EE;}/*.product_cat-signage-display H2.woocommerce-loop-product__title
{
	background-color: rgba(79, 176, 66, 0.651);
	color: rgba(255, 255, 255, 0.651);
	text-align: center;
	font-weight: normal;
	(*+box-shadow: 5px 9px 24px #CDCCCD;*)
	-moz-box-shadow: 5px 9px 24px #CDCCCD;
	-webkit-box-shadow: 5px 9px 24px #CDCCCD;
	box-shadow: 5px 9px 24px #CDCCCD;
	margin-top: 102px;
	height: 50px;
}*/.modula DIV.filters A .selected{border-bottom-color:#DEDBDB;}.modula .filters A:hover,.modula .filters A.selected{border-bottom-color:#DEDBDB;}.modula DIV.filters A:hover{background-color:#FBFCFA;padding:2px 10px;/*+border-radius: 9px;*/-moz-border-radius:9px;-webkit-border-radius:9px;-khtml-border-radius:9px;border-radius:9px;color:#79C142;}.cebelioProductBlurb .et_pb_blurb_container H4{margin:-95px 0 0;width:100%;}.cebelioHP-productNameOverlay-blue H4{margin-top:-32px;padding:10px 0;color:#FFFFFF;font-weight:bold;background-color:rgba(58,155,252,0.800);}.cebelioHP-productNameOverlay-orange H4{margin-top:-32px;padding:10px 0;color:#FFFFFF;font-weight:bold;background-color:rgba(252,155,58,0.800);}.cebelioHP-productNameOverlay-grey H4{margin-top:-32px;padding:10px 0;color:#FFFFFF;font-weight:bold;background-color:rgba(212,206,199,0.800);}.woocommerce-LoopProduct-link H2{padding-top:9px !important;text-align:center;}.cebelioHP-productImage IMG{margin:0 0 -5px 0 !important;}.cebelioHP-productNameOverlay-green H4{margin-top:-32px;padding:10px 0;color:#FFFFFF;font-weight:bold;background-color:rgba(79,176,66,0.800);}.cebelioHP-productNameOverlay-yellow H4{margin-top:-32px;padding:10px 0;color:#FFFFFF;font-weight:bold;background-color:rgba(245,241,23,0.800);}.cebelioHP-productNameOverlay-purple H4{margin-top:-32px;padding:10px 0;color:#FFFFFF;font-weight:bold;background-color:rgba(163,23,245,0.800);}.cebelioHP-productNameOverlay-navy H4{margin-top:-32px;padding:10px 0;color:#FFFFFF;font-weight:bold;background-color:rgba(40,35,134,0.800);}.cebelioHP-productNameOverlay-red H4{margin-top:-32px;padding:10px 0;color:#FFFFFF;font-weight:bold;background-color:rgba(236,27,36,0.812);}.cebelioHP-productNameOverlay-black H4{margin-top:-32px;padding:10px 0;color:#FFFFFF;font-weight:bold;background-color:rgba(0,0,0,0.800);}#cebelioSlider01.et_pb_fullwidth_slider_0 .et_pb_slide_0 .et_pb_slide_description{text-align:left;width:661px;margin:0 0 0 10px;}.related.products H2{font-size:26px !important;}A.woocommerce-LoopProduct-link H2.woocommerce-loop-product__title{font-size:18px !important;}
/* make whole box clickable */
.et-cart-info  {
display: flex;
justify-content: center;
align-items: center;
width: 100%;
padding: 0;
}

/* Remove icon from header */
#main-header .et-cart-info {
display: none;
}
.ui-dialog .ui-dialog-titlebar {
    background-color: #79c142!important;
}
#et-secondary-nav li ul, #top-header {
    background-color: #79C142!important;
}
button#send-btn {
    background: #79C142!important;
}
.posted_in a, .tagged_as a {
    color: #79C142!important;
}
#enquiry-form .wdm-pef-form-row label { 
	color: #353535!important;
}
.contact-bottom {
    display: none;
}
#enquiry {
    padding-top: 20px;
}
#send-btn:hover {
    background: #000;
}
.nav li ul {
    border-top: 3px solid #79c142!important;
}
.et_pb_widget li a:hover {
    color: #79c142!important;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #79c142!important;
}
a.woocommerce-LoopProduct-link {
    color: #79c142!important;
}
.et_pb_fullwidth_header {
	padding: 20px 0!important;
}
.et_overlay:before, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_contact_submit, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_member_social_links a:hover, .et_pb_pricing_table_button, .et_pb_pricing li a, .et_pb_sum {
    color: #79c142!important;
}
#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #79C142!important
}
